Table of Contents

Class: Balloon | ../bkchem/Pmw.py
--- | ---
Base Classes |
--- | ---
MegaToplevel MegaArchetype
Methods |
--- | ---
__init__ bind clearstatus destroy showstatus tagbind tagunbind unbind
| __init__
    __init__ (
            self,
            parent=None,
            **kw,
            )
| bind
    bind (
            self,
            widget,
            balloonHelp,
            statusHelp=None,
            )
| clearstatus
    clearstatus ( self )
| destroy
    destroy ( self )
| showstatus
    showstatus ( self,  statusHelp )
| tagbind
    tagbind (
            self,
            widget,
            tagOrItem,
            balloonHelp,
            statusHelp=None,
            )
| tagunbind
    tagunbind (
            self,
            widget,
            tagOrItem,
            )
| unbind
    unbind ( self,  widget )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1